.modal__overlay {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0,0,0,0.6);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.modal__container {
  background-color: #fff;
  padding: 15px;
  max-width: 500px;
  max-height: 100vh;
  border-radius: 12px;
  overflow-y: auto;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.modal__header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.modal__close {
  background: transparent;
  border: 0;
}

.modal__header .modal__close:before { content: "\2715"; }


@-webkit-keyframes mmfadeIn {
    from { opacity: 0; }
      to { opacity: 1; }
}
@keyframes mmfadeIn {
    from { opacity: 0; }
      to { opacity: 1; }
}

@-webkit-keyframes mmfadeOut {
    from { opacity: 1; }
      to { opacity: 0; }
}

@keyframes mmfadeOut {
    from { opacity: 1; }
      to { opacity: 0; }
}

@-webkit-keyframes mmslideIn {
  from { -webkit-transform: translateY(15%); transform: translateY(15%); }
    to { -webkit-transform: translateY(0); transform: translateY(0); }
}

@keyframes mmslideIn {
  from { -webkit-transform: translateY(15%); transform: translateY(15%); }
    to { -webkit-transform: translateY(0); transform: translateY(0); }
}

@-webkit-keyframes mmslideOut {
    from { -webkit-transform: translateY(0); transform: translateY(0); }
    to { -webkit-transform: translateY(-10%); transform: translateY(-10%); }
}

@keyframes mmslideOut {
    from { -webkit-transform: translateY(0); transform: translateY(0); }
    to { -webkit-transform: translateY(-10%); transform: translateY(-10%); }
}

.micromodal-slide {
  display: none;
}

.micromodal-slide.is-open {
  display: block;
}

.micromodal-slide[aria-hidden="false"] .modal__overlay {
  -webkit-animation: mmfadeIn .3s cubic-bezier(0.0, 0.0, 0.2, 1);
          animation: mmfadeIn .3s cubic-bezier(0.0, 0.0, 0.2, 1);
}

.micromodal-slide[aria-hidden="false"] .modal__container {
  -webkit-animation: mmslideIn .3s cubic-bezier(0, 0, .2, 1);
          animation: mmslideIn .3s cubic-bezier(0, 0, .2, 1);
}

.micromodal-slide[aria-hidden="true"] .modal__overlay {
  -webkit-animation: mmfadeOut .3s cubic-bezier(0.0, 0.0, 0.2, 1);
          animation: mmfadeOut .3s cubic-bezier(0.0, 0.0, 0.2, 1);
}

.micromodal-slide[aria-hidden="true"] .modal__container {
  -webkit-animation: mmslideOut .3s cubic-bezier(0, 0, .2, 1);
          animation: mmslideOut .3s cubic-bezier(0, 0, .2, 1);
}

.micromodal-slide .modal__container,
.micromodal-slide .modal__overlay {
  /*will-change: transform;*/
}